Open-E Knowledgebase

DSS and JovianDSS "Samba WannaCry" vulnerability [CVE-2017-7494]

Article ID: 2891
Last updated: 18 Jan, 2018

Open-E has fixed vulnerability CVE-2017-7494 in the following versions:

- DSSv7 up60 (released 9th June 2017)

- JovianDSS up20 (to be released June/July 2017)

This article was:   Helpful | Not helpful Report an issue


Article ID: 2891
Last updated: 18 Jan, 2018
Revision: 1
Views: 1120
Posted: 05 Jun, 2017 by Kowalski .
Updated: 18 Jan, 2018 by Kula T.
print  Print email  Subscribe email  Email to friend share  Share pool  Add to pool
Also listed in
folder Troubleshooting -> Software -> SMB problems

Prev     Next
While booting DSS hangs at 59 Percent       ADS/PDC problems

The Knowledge base is managed by Open-E data storage software company.